	.tab-btn, .dictab-btn{
		width : 100%;
	}
	
	.tab-btn li, .dictab-btn li{
		width : 25%;
		float : left;
		text-align : center;
		position : relative;
	}
	
	.tab-btn li a, .dictab-btn li a{
		display : block;
		width : 100%;
		border : 1px solid #8f8d93;
		border-top : 1px solid #bfbfc2;
		background : -webkit-gradient(linear, left top, left bottom, from(#ebecef), to(#cdd0d7));
		background : -moz-linear-gradient(top, #ebecef, #cdd0d7);
		background : -o-linear-gradient(top, #ebecef, #cdd0d7);
		color : #93979d;
		text-shadow : 0 -1px 1px #fff;
		box-shadow : 0 1px 1px #fff inset, 0 1px 0 #4d4c4e;
		padding : 12px 0;
		border-radius : 4px;
	}
	
	.tab-btn li.active a, .dictab-btn li.active a{
		border-bottom : none;
		box-shadow : none;
		background : -webkit-gradient(linear, left top, left bottom, from(#edeef1), to(#fdfdfd));
		background : -moz-linear-gradient(top, #edeef1, #fdfdfd);
		background : -o-linear-gradient(top, #edeef1, #fdfdfd);
		border-radius : 4px 4px 0 0;
	}
	
	.tab-list{
		position : relative;
	}
	
	.tab-list > ul.list-view{
		display : none;
	}
	
	.tab-list > ul.showContents{
		display : block;
	}
	
	.tab-list > ul.list-view li{
		background : -webkit-gradient(linear, left top, left bottom, from(#fbfbfc), to(#cdcfd7));
		background : -moz-linear-gradient(top, #fbfbfc, #cdcfd7);
		background : -o-linear-gradient(top, #fbfbfc, #cdcfd7);
		border-bottom : 1px solid #aeafaf;
		box-shadow :  0 1px 0 #fff, 0 2px 0 #c7cad1, 0 3px 0 #fff, 0 4px 0 #aeafaf;
		border-top : 0;
	}
	
	
	#diclist .list-view li{
		background : none;
	}